@media only screen and (min-width: 768px) and (max-width: 959px) {
	.page {max-width:768px; margin:20px auto;}
	.header {padding:6px 0 15px;}
	.header .logo {width:200px;}
	.padding-r,
	.padding-l {padding:0;}
	.order-buttons {display:none !important;}
	.sorter .view-mode {padding-top:0;}
	.account-login .registered-users .form-list input.input-text {width:326px;}
	.cart .crosssell button.btn-cart {float:none; margin-bottom:10px;}
	.cart .crosssell .add-to-links {float:none;}
	.cart .crosssell .product-details button.button > span {font-size:11px;}
	.cart .discount-form .input-box input { width:198px; }
	.shipping .jqTransformSelectWrapper { width: 204px !important; }
	.shipping .jqTransformSelectWrapper > div > span { font-size:11px; }
	.form-list .input-box {width:225px;}
	.cart .shipping .form-list li input { width:198px; }
	.cart .shipping .form-list li select {width:205px;}
	.cart .shipping .form-list li select option {width:174px;}
	.cart .totals button.button > span { font-size:14px; }
	.cart .totals table th,
	.cart .totals table td { font-size:11px; padding: 15px 10px; }
	.cart .totals table td+td { padding: 15px 10px; }
	.cart .totals .price { font-size:18px; }
	.block-cart .mini-products-list .product-name {width:100px;}
	.bl-left {margin-right:10px;}
	
	.header-button:hover > a, .top-login:hover ul li a {background-color:transparent;}
	
	#block-related .product .product-image {width:50px;}
	#block-related .product .product-image img {height:50px;width:50px;}
	
	.products-grid {margin-bottom:8px !important;}
	.products-grid li.item { margin-right:8px; width:168px; padding:7px;}
	.products-grid li.last { margin-right:0;}
	.products-grid .product-image {width:167px;}
	.cms-home .products-grid li.item {width:133px; padding:5px;}
	.cms-home .products-grid .product-image {width:133px;}
	.new-carousel .jcarousel-clip {width:758px;}
	.new-carousel li.item {width:134px !important;}
	.bg-jcarousel-clip {width:2px;}
	.products-grid img {}
	.regular-price,
	.products-grid li.item .minimal-price-link {float:none;}
	.products-grid li.item .price-box.map-info a {float:none; padding:0; margin-top:2px;}
	.products-grid li.item .regular-price,
	.products-grid li.item .old-price { display:block; }
	.products-grid li.item .ratings .rating-box { float:none; margin:0 42px 10px; }
	.products-grid li.item .ratings .amount { float:none; display:block; text-align:center; margin:0; }
	.product-shop .price-box {float:none;}
	
	.product-view .product-img-box .product-image-zoom,
	.product-view .product-img-box .product-image-zoom img { height:192px !important; width:192px !important; }
	.product-view .product-img-box .more-views li.item-4 {margin-left:0;}	
	.product-view .product-img-box {float:none;width:310px;margin: 0 auto 30px;}
	.product-view .product-shop {float:none;width:auto;}
	.catalog-product-view .map-popup {left: 0 !important;}
	.addthis_counter {clear:inherit;}
	
	.video {height:390px;}
	.video iframe {height:390px;width:566px;}
	
	.mini-products-list .product-name {width:102px;}
	
	.my-account a {text-decoration:underline;}
	.my-account a:hover {text-decoration:none;}
	
	.opc .field {width:267px;}
	.opc .fields input,
	.opc .field input {width:242px;}
	.opc .fields select,
	.opc .field select {width:248px;}
	.opc .fields select option,
	.opc .field select option {width:217px;}
	.opc .form-list li.wide input.input-text {width:509px;}
	.opc .name-middlename {width:149px;}
	.opc .form-list .customer-name-suffix .name-lastname,
	.opc .form-list .customer-name-middlename .name-firstname,
	.opc .form-list .customer-name-middlename-suffix .name-firstname,
	.opc .form-list .customer-name-middlename-suffix .name-lastname {width:118px;}
	.opc .form-list .customer-name-prefix .name-firstname input.input-text,
	.opc .form-list .customer-name-suffix .name-lastname input.input-text,
	.opc .form-list .customer-name-middlename .name-firstname input.input-text,
	.opc .form-list .customer-name-middlename-suffix .name-firstname input.input-text,
	.opc .form-list .customer-name-middlename-suffix .name-lastname input.input-text {width:93px;}
	.cart-collaterals .col2-set .col-1 {margin-right:15px;}
	
	.box-up-sell {height:auto;}
	.box-up-sell h2 {font-size:12px;line-height:15px;}
	.box-up-sell .jcarousel-clip {width:524px;}
	.box-up-sell .jcarousel-next,
	.box-up-sell .jcarousel-prev {top:10px;}
	.box-up-sell ul li {margin-right:19px;width:136px !important;}
	.box-up-sell ul.jcarousel-list li {margin-right:19px !important;}
	.box-up-sell ul li .product-image img {height:136px;width:136px;}
	
	#multiship-addresses-table {}
	#multiship-addresses-table select {width:200px;}
	#multiship-addresses-table select option {width:170px;}
	#wishlist-view-form #wishlist-table textarea {min-width:225px; max-width:225px;}
	.checkout-progress li,
	.checkout-progress li span {width:120px;}
	#checkout-step-login .col2-set .col-1 {margin-bottom:10px;}
	#checkout-step-login .col2-set .col-1,
	#checkout-step-login .col2-set .col-2 {
		float:none;
		margin-right:0;
		width:524px;
	}
	
	.ratings .rating-links .separator {}
	
	.multiple-checkout .gift-messages-form .item .details .field {width:267px;}
	.multiple-checkout .gift-messages-form .form-list input.input-text {width:261px;}
	.multiple-checkout .gift-messages-form .inner-box .form-list li.wide textarea {width:260px;}
	
	.cms-about-magento-demo-store .about-col-1,
	.cms-about-magento-demo-store .about-col-2,
	.cms-about-magento-demo-store .about-col-3 {width:216px; padding:214px 15px 15px;}
	
	.cms-about-magento-demo-store .about-col-4,
	.cms-about-magento-demo-store .about-col-5,
	.cms-about-magento-demo-store .about-col-6 { width:246px; }
	
	.cms-about-magento-demo-store .about-col-4 ul,
	.cms-about-magento-demo-store .about-col-5 ul,
	.cms-about-magento-demo-store .about-col-6 ul {padding:25px 0 12px 20px;}

	.cms-about-magento-demo-store .about-col-4 ul li,
	.cms-about-magento-demo-store .about-col-5 ul li,
	.cms-about-magento-demo-store .about-col-6 ul li {padding-left:0;}
	
	.block-poll .answer {width:110px;}
	
	.footer-cols-wrapper { position:relative; overflow:hidden; padding-bottom:10px; }
	.footer-col { margin-right:10px; width:125px; }
	.footer-col.last { margin-right:0; width:218px; }
	
	.my-account #wishlist-view-form #wishlist-table .product-image img {height:100px;width:100px;}
	.my-account .data-table th, .my-account .data-table td {padding: 5px;}
	#wishlist-view-form .buttons-set.buttons-set2 {text-align:center;}
	#wishlist-view-form .buttons-set.buttons-set2 button.button {float:none;margin: 0 10px 10px 0 !important;}
	#customer-reviews button.button {float:left;}
		
	.map-content figure iframe {width:758px;}
	#contactForm .form-list .field {width:190px;}
	#contactForm .form-list .field.last {width: 171px;}
	#contactForm .form-list input.input-text {width:165px;}
	#contactForm .form-list li.wide textarea {width:545px;}
	.footer-container {max-width:766px;}
	
	.main-banner {width:244px;}
	
	.banner-list li {width:160px;}
	.banner-list li a span {}
	.block-subscribe-footer .input-box {width:195px;}
	.block-subscribe-footer input.input-text {width:187px;}
	
	.header .form-search .input-text {width:110px;}
	
	.footer .logo-list li img {max-width:100%;}
	.footer .logo-list li { width:13%; margin-left:10px; }
	.footer .logo-list li a {display:block;}
	
	.footer .blok-list li img {max-width:100%;}
	.footer .blok-list li { width:13%; margin-left:10px; }
	.footer .blok-list li a {display:block;}

}
@media only screen and (max-width: 767px) {
	body { background-position: left -70px; }
	.page {max-width:310px; margin:25px auto;}
	.header { padding:10px; }
	.header .logo { margin:0; width:125px; }
	.bl-left {float:none; margin:0;}
	.header-info {display:none;}
	.order-buttons {display:none !important;}
	.title-buttons h1,
	.title-buttons h2,
	.title-buttons h3,
	.title-buttons h4,
	.title-buttons h5,
	.title-buttons h6 {float:none;}
	.header-phone {display:none;}
	#search_mini_form {margin:0; padding-top:26px; position:relative; bottom:0; right:0;}
	.header .form-search button.button {margin:0; }
	.header .form-search button.button  span {height:43px; line-height:43px; padding:0; width:59px; text-align:center; font-size:11px; background:#363636;}
	.header .form-search button.button:hover  span {background:#a5036e;}
	.header .form-search .input-text { font-size:14px; line-height:17px; width:207px; padding-top:12px; padding-bottom:13px; border-color:#E5E5E5;}
	.block-cart-header { margin:12px 0 0; padding:5px 10px 5px 35px; }
	.block-cart-header h3 {margin:0;}
	.block-cart-header .block-content {clear:left;}
	.block-cart-header .cart-content {top:45px;}
	.toolbar { margin-bottom:20px; }
	.toolbar .sorter {display:none;}
	.toolbar .pager {padding: 0 18px 18px 0;}
	.toolbar .pager .amount {padding:0;}
	.toolbar .pager .pages { margin:0; padding-top:10px; }
	.toolbar .pager .pages strong { }
	.pager .pages li { font-size:14px; line-height:17px; font-weight:normal; margin-right:10px; }
	.breadcrumbs {display:none;}
	.indent-sw1 {margin-bottom:20px;}
	.checkout-multishipping-login .col-main {padding-bottom:0;}
	.account-login .registered-users .form-list input.input-text {width:252px;}
	.form-list select {width:300px;}
	.form-list input.input-text,
	.form-list li.wide input.input-text {width:294px;}
	.form-list .name-middlename {width:117px;}
	.form-list .customer-name-prefix .name-firstname input.input-text, 
	.form-list .customer-name-suffix .name-lastname input.input-text, 
	.form-list .customer-name-middlename .name-firstname input.input-text, 
	.form-list .customer-name-middlename-suffix .name-firstname input.input-text, 
	.form-list .customer-name-middlename-suffix .name-lastname input.input-text {width:155px;}
	.form-list .customer-name-suffix .name-lastname, 
	.form-list .customer-name-middlename .name-firstname, 
	.form-list .customer-name-middlename-suffix .name-firstname, 
	.form-list .customer-name-middlename-suffix .name-lastname {width:183px;}
	.form-list .name-middlename input.input-text {width:111px;}
	.form-list .customer-dob .dob-year input.input-text {width:146px;}
	.cart .discount-form .input-box input { width:252px; }
	.shipping .jqTransformSelectWrapper { width: 258px !important; }
	.cart .shipping .form-list li input { width:252px; }
	#shopping-cart-table { display:block; width:100%;}
	#checkout-step-login .col-2 .form-list input.input-text {width:253px;}
	.cart .totals {width:290px;}
	
	.page-title,
	.category-title { margin-bottom:16px; }

	.pager .pages {clear:both;margin:0;text-align:center; padding-top:10px;}
	
	.products-grid {margin-bottom:0 !important;}
	.products-grid li.item { border:0; padding:0; border-bottom:1px solid #e5e5e5; overflow:hidden; position:relative; padding-bottom:20px; margin:0 0 20px; width:100%; }
	.cms-home .products-grid li.item {width:100%; padding:0; padding-bottom:20px; margin:0 0 20px;}
	.products-grid .product-image,
	.products-list .product-image { float:left; margin:0 20px 0 0; width:90px; }
	
	
	.new-carousel .jcarousel-clip {width:290px; margin:0 auto}
	.new-carousel li.item {margin-right:5px !important; border:0; border-right:1px dashed #D2D2D2; }
	.cms-home .products-grid li.item {width:131px !important;  padding:5px;}
	.cms-home .products-grid .product-image {float:none;  margin:0 auto 10px; width:130px;}
	.cms-home .products-grid .ratings .amount {float:left;}
	.bg-jcarousel-clip {width:3px;}
	.new-carousel .jcarousel-prev,
	.new-carousel .jcarousel-next {width:20px;}
	.new-carousel .jcarousel-next {right:-10px;}
	.new-carousel .jcarousel-prev,
	.new-carousel .jcarousel-prev-disabled {left:-10px;}
	
	.new-carousel .jcarousel-prev {right:30px;}
	.new-carousel .jcarousel-next,
	.new-carousel .jcarousel-prev,
	.new-carousel .jcarousel-prev-disabled {width:20px; background-position: center top;}
	.new-carousel .jcarousel-next:hover,
	.new-carousel .jcarousel-prev:hover,
	.new-carousel .jcarousel-prev.jcarousel-prev-disabled:hover{background-position:center top;}
	
	.products-grid .product-shop,
	.products-list .product-shop { overflow:hidden;}
	.products-grid button.button,
	.products-list button.button { margin-right:41px; }
	.products-grid button.button > span,
	.products-list button.button > span	{ height:43px; }
	.products-grid button.button span span,
	.products-list button.button span span {padding: 9px 19px;}
	.products-grid .add-to-links,
	.products-list .add-to-links { display:none; }
	.products-list .desc,
	.products-list .ratings .rating-links a+span+a,
	.products-list .ratings .rating-links .separator {display:none;}

	.product-view { margin-bottom:5px; }
	.product-view .product-shop { float:none; width:100%; }
	.product-view .product-img-box { float:none;  width:310px; margin:0 0 15px -10px; }
	.product-view .product-img-box .product-image-zoom,
	.product-view .product-img-box .product-image-zoom img { height:298px !important; width:298px !important; }
	.product-view .product-img-box .more-views li.item-4 {}
	.product-view .product-name h1 { font-size:16px; line-height:19px; }
	.product-view .box-tags .form-add .input-box {margin-bottom:5px;width: 278px;}
	.product-view .box-tags .form-add input.input-text {width: 252px;}
	.product-view .box-tags .form-add .button.button {margin-left:32px;}
	.product-view .product-img-box .more-views li {margin: 0 6px 0 0;}
	.product-view h2 {padding:17px 15px;}
	.product-view .price-box { float:none !important; display:block !important; margin: 0 0 10px; overflow:hidden !important; }
	.add-to-cart button.button {float:none; margin-left:25px;}
	.add-to-cart .qty-block {padding-top:0;}
	.add-to-cart .qty {padding:13px 7px 14px;}
	.product-view .product-shop .add-to-links {border-bottom:none;padding-bottom:0;}
	.product-view .product-shop .add-to-links li {float:none; font-size:14px; line-height:17px; font-weight:normal; margin:0 !important; padding-bottom:19px;}
	.product-view .product-shop .add-to-links li a {font-weight:normal;padding-left:24px !important;}
	.product-view .row-product {padding-top:0;}
	.product-view .row-product p {float:none !important;font-size:14px;line-height:17px;padding-left:24px !important;}
	.product-view .row-product .no-rating {padding-bottom:19px;}
	.product-view .row-product .ratings {float:none;padding-bottom:19px;}
	.product-view .row-product .ratings .rating-links {padding-left:0 !important;}
	.product-view .add-to-links li+li {display:none;}
	.product-options .options-list li label { padding-top:2px; }	
	.product-view .box-description .std {padding: 0 15px;}
	.product-view .product-collateral #customer-reviews dl {padding:0 15px;}
	.product-view #review-form h3,
	.product-view #review-form h4,
	.product-view .tabs-custom {padding:0 15px;}
	.addthis_counter {clear:inherit;}
	.addthis_button_google_plusone {clear:left;}
	
	.product-collateral #customer-reviews #product-review-table span.nobr {padding:0;}
	#review-form #product-review-table {width:293px !important;}
	#review-form #product-review-table th {padding:9px 4px; }
	#review-form #product-review-table td {padding:14px 4px; text-align:center;}
	#review-form .form-list textarea {max-width: 285px;min-width: 285px;}
	#review-form .form-list input.input-text  {width:285px;}
	
	.product-collateral .box-collateral {margin-bottom:0;}
	.product-collateral .box-collateral h2 {cursor:pointer;}
	.product-collateral .box-collateral h2 span.toggle {background-image:url(../images/toogle-button2.png);top:20px;height:10px;width:10px;}
	.box-collateral-content {display:none;margin-bottom:7px;}
	
	.box-up-sell ul {}
	.box-up-sell ul li {overflow:hidden;}
	.box-up-sell ul li .product-name {}
	.box-up-sell ul li .product-image {float:left; margin-right:15px; width:100px;}
	.box-up-sell ul li .product-image img {width:100px; height:auto;}
	.box-up-sell ul li.jcarousel-item .product-image {float:none;margin-right:0;}
	.box-up-sell ul li.jcarousel-item .product-image img {height:auto;width:auto;}
	
	.box-up-sell {background:none;border:none;padding:20px 0 0;}
	.box-up-sell ul li {float:none;background:none;border:none;border-bottom: 1px solid #DDDDDD;padding:0 0 20px;margin: 0 0 20px;width:auto !important;}
	.box-up-sell .jcarousel-clip {margin:0 auto;width:184px;}
	.box-up-sell .jcarousel-clip li {border:none;margin:0;padding:0;width:184px !important;}
	.box-up-sell .jcarousel-next {top:150px;right:10px;}
	.box-up-sell .jcarousel-prev {top:150px;left:10px;}

	.header-container {background:none;}
	.header .header-buttons,
	.header .links,
	.header .links li { float:none; }
	.header .links li a {display:block; margin:0;}
	.header-buttons .row-1 {float:none;	margin-bottom:0;}
	.header-button > a {height:38px;}
	.header .row-2 .slogon,
	.header .welcome-msg,
	.header .header-links {display:none;}
	.top-login,
	.menu-list {display:block;}
	.top-login {height:auto; border:0 !important;}
	.header-button.top-login {width:74px;}
	.header-button { width:71px; margin:0; border:0; background-color:#3a3a3a; border-right:1px solid #fff;}
	.header-button ul {	top:46px; right:auto;	left:0;	}
	.top-login ul li a {height:46px; background-image:url(../images/login.png); background-position:center center;}
	.top-login ul li a.Logout_link {background-image:url(../images/logout.png);}
	.header-button:hover > a,
	.top-login:hover ul li a {background-color:#D13399;}
	.header-button.menu-list > a { background-position: center center;  }
	.header-button.currency-list > a,
	.header-button.lang-list > a { background-position: center 36px; font-size:14px; color:#fff; line-height:26px; text-align:center; text-indent:0;}
	.header-button.menu-list > a,
	.header-button.currency-list > a,
	.header-button.lang-list > a {padding-top:8px;}
	.top-login ul {top:0; left:auto; right:0;}
	
	.padding-r,
	.padding-l {padding:0;}
	.padding-s {padding:0 10px; }
	
	.col-main {}
	.block {margin-bottom:8px; padding:0 10px;}
	.block .block-title	{
		margin-bottom:8px;
		padding-right:40px;
	}
	.block .block-title:hover {cursor:pointer;}
	.block.block-account .block-title:hover {cursor:default;}
	.block .block-title	span.toggle {top:5px;}
	.sidebar .block .block-content {display:none;}
	.sidebar .block.block-progress .block-content {display:block;}
	.block-compared,
	.block-compare,
	.products-grid .actions	li+li,
	.products-list .add-to-links li+li {display:none;}
	
	.block-subscribe {padding:10px;}
	.block-subscribe .form-subscribe-header { display:none; }
	.block-subscribe .input-box { float:none; margin-left:0; width:280px; }
	.block-subscribe .input-box input { margin-bottom:5px; width:248px; }
	.block-subscribe .validation-advice {padding-left:0; margin: 0 0 5px;}
	.block-subscribe .actions {margin-left:0;}
	
	.mini-products-list .product-name {width:210px;}
	
	.block-related .product-name {width:185px;}
		
	.video {height:214px;}
	.video iframe {height:194px;width:290px;}
	
	#shopping-cart-table .product-image img {height:70px;width:70px;}
	.cart .shipping .form-list li input {width:283px;}
	.cart .cart-table-foot {text-align:center;}
	.cart .cart-table-foot .btn-continue {float:none;}
	.cart .cart-table-foot button.button {margin-bottom:5px;} 
	.cart .discount-form .input-box input {width:283px;}
	.cart .crosssell .add-to-links { float:none; display:block; padding-top:10px; }
	.cart .crosssell .add-to-links li {margin:0;}
	.cart .crosssell .add-to-links li+li {display:none;}
	.cart .crosssell button.btn-cart {float:none;}
	.cart-collaterals .col2-set .col-1,
	.cart-collaterals .col2-set .col-2,
	.grid_custom_1,
	.grid_custom_2 {width:100%; clear:both;}
	.cart-collaterals .col2-set .col-1,
	.grid_custom_1 {margin-bottom:25px;}
	
	.col-main .block-account {display:block;}
	.col-left .block-account {display:none;}
	.padding-s .block {padding:0;}
	.block-account ul li {font-size:14px;line-height:17px;}
	.block-account ul li a,
	.my-account a {text-decoration:underline;}
	.block-account ul li a:hover,
	.my-account a:hover	{text-decoration:none;}
	.my-account .col2-set .col-1,
	.my-account .col2-set .col-2 {float:none;width:100%;}
	.my-account .data-table thead {display:none;}
	.my-account .data-table {border:1px solid #ECECEC;width:100%;}
	.my-account .data-table th, .my-account .data-table td {padding:10px 4px;}
	.my-account .data-table tr {display:block;border-bottom:1px solid #ECECEC;}
	.my-account .data-table tr.last {border-bottom:none;}
	.my-account .data-table td {display:block;border:none;}
	.my-account .data-table colgroup {display:none;}
	.my-account #my-orders-table td {padding:10px 10px 0 10px;}
	.my-account #my-orders-table td.order-qty {font-weight:bold;}
	.my-account #my-orders-table td.order-qty .nobr strong {font-weight:normal;}
	.my-account #my-orders-table td.order-product-name .product-name {font-weight:bold;}
	.my-account #my-orders-table td.order-subtotal.last { text-align:left; }
	.my-account #my-orders-table td.last { padding-bottom:10px; }
	.my-account #my-orders-table tfoot {border-top: 1px solid #ECECEC;}
	.my-account #my-orders-table tfoot td {display:inline-block;padding:10px;width:120px;}
	.my-account #my-orders-table tfoot td+td {text-align:left !important;}
	.my-account #my-orders-table tfoot .grand_total {font-size:14px;line-height:17px;}
	.my-account .page-title button.button {margin-top:10px;}
	
	.my-account textarea {max-width:294px;min-width:294px;}
	.my-account #wishlist-view-form #wishlist-table textarea {max-width:268px;min-width:268px;}
	.my-account #wishlist-view-form .buttons-set {text-align:center;}
	.my-account #wishlist-view-form .buttons-set button.button {float:none;margin: 0 0 3px;}
	.my-account #wishlist-table {}
	.my-account #wishlist-table .cart-cell .price-box span.old-price {display:block;}
	.my-account #wishlist-table .product-image {margin-left:42px;}
	#wishlist-view-form #wishlist-table .product-image img {height:200px;width:200px;}
	
	.my-account #my-tags-table {}
	.my-account #my-tags-table td {}
	.my-account #my-tags-table td .price-box {overflow:hidden;}
	.my-account #my-tags-table td button.button {float:left;margin-right:10px;}
	.my-account #my-tags-table .add-to-links {float:right;margin-top:5px;}
	
	.product-review .product-img-box {float:none;overflow:hidden;margin:0 0 20px;width:310px;}
	.product-review .product-img-box .product-image {float:left; margin: 0 10px 0 0;height:100px;width:100px;}
	.product-review .product-img-box .product-image img {height:100px;width:100px;}
	.product-review .product-img-box .product-review-block {overflow:hidden;padding-top:20px;}
	.product-review .product-img-box .product-review-block .rating-links {text-align:center;}
	
	.block-progress {margin:0;}
	.block-progress .block-title span.toggle {display:none !important;}
	.opc .field {width:287px;}
	.form-list li.wide .input-box {width:288px;}
	.form-list select {width:270px;}
	.form-list select option {width:257px;}
	.opc .form-list li.wide input.input-text,
	.form-list input.input-text,
	.form-list li.wide input.input-text {width:265px;}
	.opc .form-list .customer-name-suffix .name-lastname,
	.opc .form-list .customer-name-middlename .name-firstname,
	.opc .form-list .customer-name-middlename-suffix .name-firstname,
	.opc .form-list .customer-name-middlename-suffix .name-lastname {width:287px;}
	.opc .form-list .customer-name-prefix .name-firstname input.input-text,
	.opc .form-list .customer-name-suffix .name-lastname input.input-text,
	.opc .form-list .customer-name-middlename .name-firstname input.input-text,
	.opc .form-list .customer-name-middlename-suffix .name-firstname input.input-text,
	.opc .form-list .customer-name-middlename-suffix .name-lastname input.input-text {width:264px;}
	.form-list .name-middlename input.input-text {width:99px !important;}
	.checkout-multishipping-address-newshipping .form-list li.wide input.input-text {width:281px;}
	.checkout-multishipping-address-newshipping .form-list select {width:287px;}
	.multiple-checkout .col-1.col-narrow,
	.multiple-checkout .col-2.col-wide {float:none;width:100%;}
	.multiple-checkout .col-2.col-wide .box {margin-left:0;}
	.checkout-progress li {width:279px;}
	#checkout-step-login .col2-set .col-1 {margin-bottom:10px;}
	#checkout-step-login .col2-set .col-1,
	#checkout-step-login .col2-set .col-2 {
		float:none;
		margin-right:0;
		width:268px;
	}
	#co-billing-form > fieldset {border:0; padding:0;}
	#payment-tool-tip {right:0;}
	#payment-tool-tip img {width:268px;}

	.opc #checkout-review-table {display:block;}
	.opc #checkout-review-table thead,
	.opc #checkout-review-table colgroup,
	.opc #checkout-review-table .item-options {display:none;}
    .opc #checkout-review-table td {padding:7px;}
	.opc #checkout-review-table tfoot td {padding:7px;}
	#checkout-progress-wrapper {display:none;}
	#multiship-addresses-table.data-table td {padding:5px;}
	#multiship-addresses-table select {width:80px;}
	
	.gift-messages-form .inner-box .form-list li.wide textarea {width:265px;}
	.gift-messages-form .item .product-img-box {float:none;margin-bottom:10px;}
	.gift-messages-form .item .details {margin:0;}
	#checkout-step-login .col2-set {padding:10px;}
	
	#product_sendtofriend_form .form-list .fields .field input.input-text,
	#product_sendtofriend_form #sender_message {width:304px;}
	
	.advanced-search .form-list select {width:286px;}
	
	.title-buttons {text-align:left;}
	.account-login .registered-users-wrapper,
	.account-login .new-users-wrapper {width:100%; clear:both;}
	
	
	.cms-privacy-policy-cookie-restriction-mode .data-table thead {display:none;}
	.cms-privacy-policy-cookie-restriction-mode .data-table {border:1px solid #ECECEC;width:100%;}
	.cms-privacy-policy-cookie-restriction-mode .data-table tr {display:block;border-bottom:1px solid #ECECEC;}
	.cms-privacy-policy-cookie-restriction-mode .data-table tr.last {border-bottom:none;}
	.cms-privacy-policy-cookie-restriction-mode .data-table td,
	.cms-privacy-policy-cookie-restriction-mode .data-table th {display:block;border:none;}
	.cms-privacy-policy-cookie-restriction-mode .data-table th {padding: 10px 10px 5px;}
	.cms-privacy-policy-cookie-restriction-mode .data-table td {padding: 5px 10px 10px;}
	
	.cms-about-magento-demo-store .about-col-1,
	.cms-about-magento-demo-store .about-col-2,
	.cms-about-magento-demo-store .about-col-3,
	.cms-about-magento-demo-store .about-col-4,
	.cms-about-magento-demo-store .about-col-5,
	.cms-about-magento-demo-store .about-col-6 {margin: 0 0 40px;}
	.about-padd,
	.about-padd2 {padding-bottom:0;}
	.page-sitemap .links {margin:0;}
	.page-sitemap .pager .amount {display:block; }
	.page-sitemap .sitemap {padding: 0 15px;}
	
	.footer {padding:10px;}
	.footer-cols-wrapper {border:0; margin:0;}
	.footer-col { margin-right:0; width:100%; background:none; }
	.footer-col.last {float:left; clear:left; width:100%;}
	.footer-col-content {display:none;}
	.footer address { border-top:none; }
	.footer h4:hover {cursor:pointer;}
	.footer h4 {
		padding-bottom:7px;
		border-bottom:1px solid #e5e5e5;
		margin-bottom:10px;
	}
	
	.map-popup {left:0 !important; width:320px;}
	.map-popup-heading {padding:20px; width:280px;}
	#map-popup-content {padding:20px; width:280px;}
	
	.map-content figure iframe {height:310px;width:100%;}
	.contact-left,
	#contactForm {float:none;margin:0;width:100%;}
	#contactForm .form-list .field {float:none;width:100%;}
	#contactForm .form-list input.input-text,
	#contactForm .form-list li.wide textarea {width:283px;}
	
	.form-alt li.last .input-box {width:auto !important;}
	
	.main-banner {float:none;height:185px;margin-right:0;}
	.main-banner img {float:right;}
	
	.banner-list {margin:0 auto 10px; width:290px;}
	.banner-list li {clear:left; margin:10px 0 0; width:268px; text-align:center;}
	
	.footer-col.contacts span.tel {margin-top:5px;}
	
	.block-subscribe-footer .input-box {width:258px;}
	.block-subscribe-footer input.input-text {width:250px;}
	.list-icon {padding:10px 0;}
	.footer .logo-list {display:none;}
	.footer .blok-list { visibility: hidden; display: none;}
	.footer .video-list { visibility: hidden; display: none;}

	.store-switcher {float:none; margin: 0 0 10px;}
	
	.block-subscribe {display:none;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.page {max-width:440px;}
	.header .logo { }
	.header .form-search .input-text { width:337px; }
	.header-button {width:104px;}
	.header-button.top-login {width:105px;}
	.account-login .registered-users .form-list input.input-text {width:372px;}
	.form-list input.input-text,
	.form-list li.wide input.input-text {width:333px;}
	.form-list .name-middlename {width:132px;}
	.form-list .customer-name-prefix .name-firstname input.input-text, 
	.form-list .customer-name-suffix .name-lastname input.input-text, 
	.form-list .customer-name-middlename .name-firstname input.input-text, 
	.form-list .customer-name-middlename-suffix .name-firstname input.input-text, 
	.form-list .customer-name-middlename-suffix .name-lastname input.input-text {width:202px;}
	.form-list .customer-name-suffix .name-lastname, 
	.form-list .customer-name-middlename .name-firstname, 
	.form-list .customer-name-middlename-suffix .name-firstname, 
	.form-list .customer-name-middlename-suffix .name-lastname {width:230px;}
	.form-list .name-middlename input.input-text {width:104px;}
	.form-list .customer-dob .dob-year input.input-text {width:213px;}
	.cart .discount-form .input-box input { width:372px; }
	.shipping .jqTransformSelectWrapper { width: 378px !important; }
	.cart .shipping .form-list li input { width:372px; }
	#shopping-cart-table,
	.cart .data-table tr { }
	
	.box-up-sell .products-grid td { width:378px; }
	.box-up-sell .jcarousel-clip {}
	.box-up-sell .jcarousel-next {right:50px;}
	.box-up-sell .jcarousel-prev {left:50px;}
	.block-wishlist .product-name {width:320px;}
	
	.product-view .product-shop { }
	.product-view .product-img-box { width:310px; margin:0 auto 10px; }
	.product-view .product-img-box .product-image-zoom,
	.product-view .product-img-box .product-image-zoom img { height:400px !important; width:400px !important; }
	.product-view .product-img-box .more-views li.item-4 {margin-left:0;}
	.product-view .product-name h1 { font-size:16px; line-height:19px; }
	.product-view .box-tags .form-add .input-box {margin-bottom:10px;width: 408px;}
	.product-view .box-tags .form-add input.input-text {width: 382px;}
	.addthis_button_google_plusone {clear:inherit;}
	
	.products-grid .product-image,
	.products-list .product-image {width:120px; }
	.products-grid .minimal-price-link {float:left; margin-left:10px;}
	
	.block-subscribe .input-box { width:410px; }
	.block-subscribe .input-box input { width:378px; }
	
	.map-popup {left:50px !important; width:340px;}
	.map-popup-heading,
	#map-popup-content {width:300px;}
	.cart .totals {width:420px;}
	
	.block-subscribe .input-box {width:322px;}
	
	.mini-products-list .product-name {width:340px;}

	.video {height:303px;}
	.video iframe {height:283px;width:420px;}
	
	.my-account #my-orders-table tfoot td {width:197px;}
	.my-account #wishlist-view-form #wishlist-table textarea {max-width:407px;min-width:407px;}
	
	#shopping-cart-table .product-image img {height:100px;width:100px;}
	.cart .shipping .form-list li select {width:378px;}
	
	.form-list li.wide .input-box {width:288px;}
	.form-list select {width:395px;}
	.form-list select option {width:386px;}
	.opc .form-list li.wide input.input-text,
	.form-list input.input-text,
	.form-list li.wide input.input-text {width:390px;}
	#review-form .form-list input {width:390px;}
	#review-form .form-list textarea {max-width: 415px;min-width: 415px;}
	.opc .form-list .customer-name-suffix .name-lastname,
	.opc .form-list .customer-name-middlename .name-firstname,
	.opc .form-list .customer-name-middlename-suffix .name-firstname,
	.opc .form-list .customer-name-middlename-suffix .name-lastname {width:296px;}
	.opc .form-list .customer-name-prefix .name-firstname input.input-text,
	.opc .form-list .customer-name-suffix .name-lastname input.input-text,
	.opc .form-list .customer-name-middlename .name-firstname input.input-text,
	.opc .form-list .customer-name-middlename-suffix .name-firstname input.input-text,
	.opc .form-list .customer-name-middlename-suffix .name-lastname input.input-text {width:270px;}
	.form-list .name-middlename {width:122px;}
	.form-list .name-middlename input.input-text {width:182px !important;}
	.gift-messages-form .inner-box .form-list li.wide textarea {max-width:390px;width:390px;}
	.checkout-multishipping-address-newshipping .form-list li.wide input.input-text {width:390px;}
	.checkout-multishipping-address-newshipping .form-list select {width:418px;}
	#checkout-step-login .col2-set .col-1,
	#checkout-step-login .col2-set .col-2 {width:398px;}
	#checkout-step-login .col-2 .form-list .input-box {width:398px;}
	#checkout-step-login .col-2 .form-list input.input-text {width:392px;}
	#payment-tool-tip img {width:400px;}
	.checkout-progress {margin:0 65px 40px;} 
	#co-billing-form > fieldset {border:1px solid #E5E5E5; padding:10px;}
	#multiship-addresses-table select {width:150px;}
	
	.advanced-search .form-list select {width:416px;}
	
	.cms-about-magento-demo-store .about-col-1,
	.cms-about-magento-demo-store .about-col-2,
	.cms-about-magento-demo-store .about-col-3 {width:382px;}
	.cms-about-magento-demo-store .about-col-4,
	.cms-about-magento-demo-store .about-col-5,
	.cms-about-magento-demo-store .about-col-6 {width:440px;}
	
	#contactForm .form-list input.input-text,
	#contactForm .form-list li.wide textarea {width:412px;}
	
	.main-banner {height:185px;width:308px;margin:0 auto 10px !important;}
	.main-banner img {float:right;}
	.main-banner.num-3 img {float:left;}
	.footer-container {max-width:438px;}
	
	.block-subscribe-footer .input-box {width:388px;}
	.block-subscribe-footer input.input-text {width:380px;}
	
	.container {margin:0 auto;}
	.banner-list {width:420px;}
	.banner-list li {width:398px;}
	
	.new-carousel .jcarousel-clip {width:418px;}
	.new-carousel li.item {margin-right:10px !important; }
	.cms-home .products-grid li.item {width:183px !important;  padding:10px;}
	.cms-home .products-grid .product-image {float:none; margin:0 0 10px; width:162px;}
	
}